Subject: New Reply Received - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 10:45:39 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  RE: Your products are on the way  Ticket comment <div dir="auto">Dear sir, </div>
<div dir="auto">
<br>
</div>
<div dir="auto">I contact the customer service 8006927 twice to raise a complain about the messages that I received since 30th of April regarding the delivery but NO ONE contacted me I received message as you can see on the attachments but the courier did not
 call me!!! </div>
<div dir="auto">I try to explain to the customer service on the second day of Eid also today I raised the same complain I don't know what wrong with your system or the courier system but I didn't received any called from your side regarding the delivery!!! </div>
<div dir="auto">
<br>
</div>
<div dir="auto">The number provided by your side below its my number. Kindly contact me ASAP to tell me exactly when I'll received my order. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards, </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 06/05/2022 2:23 pm (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4317121] - RE: Your products are on the way </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maitha ,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologise for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971509689684). </div>
<div>
<br>
</div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043335798938'>20220506_144119.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043335798940'>20220506_144130.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043335798941'>20220506_144150.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4317121